div#load_screen{
	background: #fff;
	opacity: 1;
	position: fixed;
    z-index:2000;
	top: 0px;
	width: 100%;
	height: 100%;
}
div#load_screen > div#loading{
	color:#010101;
	text-align: center;
	font-size: 25px;
	width:120px;
	height:24px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 23%;
}

.flip {
  -webkit-perspective: 800;
   width: 400px;
   height: 400px;
    position: relative;
    margin: 50px auto;
}
.flip .card.flipped {
  -webkit-transform: rotatex(-180deg);
}
.flip .card {
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: 0.5s;
}
.flip .card .face {
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-backface-visibility: hidden ;
  z-index: 2;
    font-family: Georgia;
    font-size: 3em;
    text-align: center;
    line-height: 200px;
}
.flip .card .front {
  position: absolute;
  z-index: 1;
	background: url(../images/portfolio/panda_mood/card.png);
    //background: black;
    color: white;
    cursor: pointer;
}
.flip .card .back {
  -webkit-transform: rotatex(-180deg);
    background: url(../images/sys/cardBorder_ccc.png);// 0px 1000px no-repeat fixed
    //background: white;
    color: black;
    cursor: pointer;
}

#leftArrowDiv {
	width: 35%;
	height: 250px;
	/* background: url(../images/sys/left.png) no-repeat; */
	position: relative;
	background: white;
	//background: url(../images/sys/left.png) no-repeat right top;
	/* left: 5%; */
	z-index: 1;
	top: 115px;
/*
	width: 40px;
	background: url(../images/sys/left.png) no-repeat;
	position: relative;
	left: 5%;
	top: 115px;*/
}

#rightArrowDiv {
	width: 35%;
	height: 250px;
	/* background: url(../images/sys/right.png) no-repeat; */
	background: white;
	position: relative;
	/* right: 5%; */
	top: 115px;
	/*width: 40px;
	background: url(../images/sys/right.png) no-repeat;
	position: relative;
	right: 5%;
	top: 115px;*/
}
#leftArrow{
	display: none;
	float: right; 
	margin-right: 20px; 
	padding: 50px;
}
#rightArrow{
	display: none;
	float: left; 
	margin-left: 20px; 
	padding: 50px;
}
.arrows:hover{
	cursor: pointer;
}

#slideContainer {
	//width: 900px;
	min-width: 1050px;
	max-width: 1050px;
	//margin-left: auto;
	//margin-right: auto;
	//border-left: 3px solid #010101;
	//border-right: 3px solid #010101;
	overflow:hidden;
}

	.arrow_box {
		position: relative;
		background: #fff;
		border: 5px solid #1FB3EF;
	}
	.arrow_box:after, .arrow_box:before {
		top: 100%;
		right: 70px;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.arrow_box:after {
		border-color: rgba(255, 51, 0, 0);
		margin-top: -5px;
		border-top-color: #fff;
		border-width: 60px;
		margin-left: -60px;
	}
	.arrow_box:before {
		border-color: rgba(34, 245, 34, 0);
		border-top-color: #1FB3EF;
		border-width: 70px;
		margin-right: -10px;
	}
	
	
	.arrow_box2 {
		position: relative;
		background: #fff;
		border: 5px solid #010101;
		z-index: 200;
	}
	.arrow_box2:after, .arrow_box2:before {
		top: 100%;
		left: 90%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.arrow_box2:after {
		border-color: rgba(255, 51, 0, 0);
		margin-top: -5px;
		border-top-color: #fff;
		border-width: 60px;
		margin-left: -60px;
	}
	.arrow_box2:before {
		border-color: rgba(34, 245, 34, 0);
		border-top-color: #010101;
		border-width: 70px;
		margin-left: -70px;
	}
	

	.arrow_box3 {
		position: relative;
		background: url(../images/sys/pattern2_mate.png);
		border: 5px solid #1FB3EF;
	}
	.arrow_box3:after, .arrow_box3:before {
		top: 100%;
		left: 10%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.arrow_box3:after {
		border-color: rgba(255, 255, 255, 0);
		margin-top: -5px;
		border-top-color: #2E2E2E;
		border-width: 60px;
		margin-left: -60px;
	}
	.arrow_box3:before {
		border-color: rgba(34, 245, 34, 0);
		border-top-color: #1FB3EF;
		border-width: 70px;
		margin-left: -70px;
	}
	
	#dialog {
	   width: 20%;
	   min-width: 300px;
	}
	#dialog:before {
	   content:"";
	   position: absolute;
	   left: 100%;
	   top: 35px;
	   width: 0;
	   height: 0;
	   border-top: 23px solid transparent;
	   border-left: 21px solid #1FB3EF;
	   border-bottom: 23px solid transparent;
	}
	
	#dialog2 {
		position: absolute;
		width: 45%;
	   min-width: 220px;
	}
	#dialog2:before {
	   content: "";
		position: absolute;
		top: 100%;
		width: 0;
		height: 0;
		left: 70%;
		border-right: 13px solid transparent;
		border-left: 41px solid transparent;
		border-top: 20px solid #1FB3EF;
	}
	
	#dialog3 {
	   width: 20%;
	   min-width: 300px;
	}
	#dialog3:before {
	   content:"";
	   position: absolute;
	   left: 100%;
	   top: 45%;
	   width: 0;
	   height: 0;
	   border-top: 40px solid transparent;
	   border-left: 35px solid #fff;
	   border-bottom: 40px solid transparent;
	}

	#dialog4 {
	   width: 10%;
	   min-width: 220px;
	   margin-left: 100px;
	   //text-align: center;
	   //font-size: 20px;
	}
	#dialog4:before {
	   content: "";
		position: absolute;
		top: 100%;
		width: 0;
		height: 0;
		left: 70%;
		border-right: 13px solid transparent;
		border-left: 41px solid transparent;
		border-top: 20px solid #fff;
	}


	#dialogClients {
	   width: 20%;
	   min-width: 430px;
	}
	#dialogClients:before {
	   content:"";
	   position: absolute;
	   left: 100%;
	   top: 15px;
	   width: 0;
	   height: 0;
	   border-top: 23px solid transparent;
	   border-left: 21px solid #1FB3EF;
	   border-bottom: 23px solid transparent;
	}
	
	.button{
		cursor: pointer;
	}
	
	.flipped {
		transform: scale(-1, 1);
		-moz-transform: scale(-1, 1);
		-webkit-transform: scale(-1, 1);
		-o-transform: scale(-1, 1);
		-khtml-transform: scale(-1, 1);
		-ms-transform: scale(-1, 1);
	}
	
	
	
	
	.line {
		position: relative;
		background: #fff;
		border: 5px solid #1FB3EF;
	}
	
	
	
		#arrowDownOrange{
	z-index: 1;
  position: absolute;
  border: 0 solid transparent;
  border-top: 90px solid #1FB3EF;
  border-radius: 0 0 0 0;
  margin-bottom: 0%;
  margin-top: -50px;
  margin-left: 80%;
  width: 62px;
  height: 62px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
    

}
#arrowDownOrange:after {
    content: "";
    position: absolute;
  width: 0;
  height: 0;
    bottom: 44%;
    left: 60%;
  border-top: 80px solid transparent;
    border-bottom: 80px solid transparent;
  border-right: 85px solid #1FB3EF;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
	
	#arrowDownWhite {
	z-index: 2;
  position: absolute;
  border: 0 solid transparent;
  border-top: 60px solid #fff;
  border-radius: 0 0 0 0;
  margin-bottom: 0%;
  margin-top: -50px;
  margin-left: 80%;
  width: 62px;
  height: 62px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
    

}
#arrowDownWhite:after {
    content: "";
    position: absolute;
  width: 0;
  height: 0;
    bottom: 59%;
    left: 100%;
  border-top: 55px solid transparent;
    border-bottom: 55px solid transparent;
  border-right: 55px solid #fff;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}






/*
http://jsfiddle.net/chriscoyier/Hyg3C/20/
*/

#tech-slideshow {
    height: 150px;
    position: relative;
    overflow: hidden;
}
#tech-slideshow > div {
    height: 150px;
    width: 2526px;
    background: url(../images/sys/gear_rail.png) repeat-x;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    
    -moz-transition:  opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
  -webkit-transition: opacity 0.5s ease-out; 
      -ms-transition: opacity 0.5s ease-out; 

    -webkit-animation: moveSlideshow 6.245s linear infinite;
    -moz-animation:    moveSlideshow 6.245s linear infinite;
    
}

@-webkit-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -150px; } //-1684px;
}
@-moz-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -150px; } //-1684px;
}




#clients-slideshow {
    margin-top: -50px;
    height: 150px;
    position: relative;
    overflow: hidden;
}
#clients-slideshow > div {
    height: 200px;
    width: 100px;
    background: url(../images/clients/clients_fff.png);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: block;
    
    -moz-transition:  opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
  -webkit-transition: opacity 0.5s ease-out; 
      -ms-transition: opacity 0.5s ease-out; 

    -webkit-animation: moveClients 63s linear infinite;
    -moz-animation:    moveClients 63s linear infinite;
    
}

@-webkit-keyframes moveClients {
    0% { left: 0; }
    100% { left: -800px; }
}
@-moz-keyframes moveClients {
    0% { left: 0; }
    100% { left: -800px; }
}

.hidden{
	//display: none;
	visibility: hidden;
	opacity: 0;
  	-webkit-transition: visibility 0s 0.7s, opacity 0.7s linear;
  	-moz-transition: visibility 0s 0.7s, opacity 0.7s linear;
  	font-size: 0px;
	-webkit-transition: font-size 0.5s ease-out;
	-moz-transition: font-size 0.5s ease-out;
}
.unhidden{
	//display: normal;
	visibility: visible;
	opacity: 1;
  	-webkit-transition: opacity 0.7s linear;
  	-moz-transition: opacity 0.7s linear;
}

.big-letters{
	-webkit-transition: font-size 0.5s ease-out;
	-moz-transition: font-size 0.5s ease-out;
	font-weight: lighter;
	font-size: 23px;
}
.normal-letters{
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: font-size 0.5s ease-out;
	-moz-transition: font-size 0.5s ease-out;
}

.jssora03l {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    overflow: hidden;
}
.jssora03r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    overflow: hidden;
}

.jssora03l { background: url(../images/sys/prev.png) no-repeat; }
.jssora03r { background: url(../images/sys/next.png) no-repeat; }
.jssora03l:hover { background-position: -40px 0px; }
.jssora03r:hover { background-position: -40px 0px; }
.jssora03l.jssora03ldn { background-position: 0px 0px; }
.jssora03r.jssora03rdn { background-position: 0px 0px; }




.part {
    width: 100px;
    height: 130px;
    position: absolute;
    bottom: 0;
    left: 0;
    transform-origin:50% 100%;
    -ms-transform-origin:50% 100%; /* IE 9 */
    -webkit-transform-origin:50% 100%; /* Chrome, Safari, Opera */
}



#wwd_gif_new{		
	//-webkit-animation: scaleLoop 5s infinite; /* Safari 4+ */
  	//-moz-animation:    scaleLoop 5s infinite; /* Fx 5+ */
  	//-o-animation:      scaleLoop 5s infinite; /* Opera 12+ */
  	//animation:         scaleLoop 5s ifinite; /* IE 10+, Fx 29+ */
  	//animation-timing-function: ease-in-out;
}


@-webkit-keyframes scaleLoop {
	0% 		{-webkit-transform: scale(0.97);}
	50% 	{-webkit-transform: scale(1.0);}
	100% 	{-webkit-transform: scale(0.97);}
}